Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Which is True

  1. #1
    Default Which is True
    Which is true the first post states that 1.1.3 is not unlockable etc...

    http://http://modmyi.com/forums/showthread.php?t=25728

    Then this post says it is

    http://modmyi.com/forums/showthread.php?p=152506

  2. #2
    My iPhone is a Part of Me
    Join Date
    Oct 2007
    Location
    Colorado
    Posts
    569
    Thanks
    10
    Thanked 53 Times in 41 Posts

    Both are true.

    When you use the upgrade method posted here, it will not update the Baseband. Thus if you have an unlocked 1.1.2 and use the update from the fourms here you will have an "unlocked" 1.1.3 with a 1.1.2 baseband.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •